

import _ from 'lodash';
import FetchHelper from '../helper/fetch-helper';

export default class HomeApi {
    static realTimeWeather() {
        return FetchHelper.getJson(`/openApi/index/realTimeWeather`);
    }
    static item(groupName) {
        return FetchHelper.getJson(`/openApi/index/item`, {
            groupName
        });
    }
}